name: Danika Teverovsky
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/ux-researcher/">Senior UX Researcher</a>
reports_to: adamsmolinski
picture: danika_teverovsky.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: danika-teverovsky
gitlab: dteverovsky
departments:
  - Product
  - UX
  - UX Research
specialty:
expertise:
story:

